jokerxhisoka
1 years ago
Honey Select Party
Can anyone clarify me about the new dlc? Are mods, like EMF patch, working on it? what do I need to do to install it?
decaydance
1 years ago
I don't think here is the place. Go to the /h/ 4chan thread or Discord. Its a lot more livelier there :-)
Legend
1 years ago
https://pastelink.net/4fp8

Srry you had to wait so long!

and all my mods work for me but im still on version 1.11 and not 1.20 (with the DLC installed)
Tenou
1 years ago
Does the earlier translation in the EMF patch still work?
Legend
1 years ago
It should work for all the old content, the things added by the Party DLC will not be translated.
jokerxhisoka
1 years ago
@Legend Ty ty, now should wait for full translation
Rule63MePlease
1 years ago
The link for "HoneySelect DLC#_02" is broken.
1


Reply | New Topic | Help | Forum Index